
.reasonsBox .box {
  padding: 5px !important;
}

.reasonsBox .whiteText a{
  color: white !important;
}


.grayReasonsBoxLeft {
  background-color: #f4f4f4;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}

.grayReasonsBoxRight {
  background-color: #f4f4f4;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}

.grayReasonsBoxMiddle {
  background-color: #f4f4f4;
}



@media (max-width: 990px) {
  .grayReasonsBoxLeft {
  background-color: #f4f4f4;
  border-radius: 15px;
  padding: 20px;
}

.grayReasonsBoxMiddle {
  background-color: #f4f4f4;
  border-radius: 15px;
  padding: 20px;
}

.grayReasonsBoxRight {
  background-color: #f4f4f4;
  border-radius: 15px;
  padding: 20px;
}

}


.blueReasonsBoxLeft {
  background-color: #1f3d7f;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}

.blueReasonsBoxRight {
  background-color: #1f3d7f;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}

.blueReasonsBoxMiddle {
  background-color: #1f3d7f;
}

@media (max-width: 1200px) {
.blueReasonsBoxRight img {
  width:20% !important;
}
.blueReasonsBoxLeft img {
  width:20% !important;
}
}

@media (max-width: 990px) {
  .blueReasonsBoxLeft {
  background-color: #1f3d7f;
  border-radius: 15px;
  padding: 20px;
}

.blueReasonsBoxMiddle {
  background-color: #1f3d7f;
  border-radius: 15px;
  padding: 20px;
}

.blueReasonsBoxRight {
  background-color: #1f3d7f;
  border-radius: 15px;
  padding: 20px;
}

}

.reasonsButton button{
  background-color:transparent;
  border-radius:28px;
  border:1px solid #ff9800;
  display:inline-block;
  cursor:pointer;
  color:#ff9800;
  font-size:17px;

  text-decoration:none;
  text-shadow:0px 1px 0px #2f6627;
  width: auto;
}
.reasonsButton:hover button {
  background-color:#ff9800;
  color: white;
}
.reasonsButton:active {
  position:relative;
  top:1px;
}
